[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetWindowRelativePosition

## Declaration

Source position: lclintfh.inc line 87

`public function TWidgetSet.GetWindowRelativePosition(`
`Handle: HWND;`
`var Left: Integer;`
`var Top: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.